.home-page-form {
    width: 100%;
    height: 100vh;
    display: flex;
    background-image: url('../img/background.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    justify-content: center;
    align-self: center;
}

.container {
    /* max-width: 1300px; */
}

#logo {
    margin: 0px;
}

#header {
    background-color: transparent;
    position: absolute;
}

#header.header-scrolled {
    position: fixed;
    box-shadow: 0 0 32px -8px rgba(0, 0, 0, 0.3);
}

#header #nav-menu-container .btn-values i {
    margin-right: 10px;
    font-size: 24px;
}

#header #nav-menu-container .btn-values {
    opacity: 0;
    background-color: #3cbb4d;
    border: 1px solid #3cbb4d;
}

#header #nav-menu-container .btn-values:hover {
    opacity: 0;
    background-color: #27aa38;
    border: 1px solid #27aa38;
    color: #fff;
}

#header.header-scrolled #nav-menu-container .btn-values {
    opacity: 1;
}

.btn-whatsapp-fixed {
    background-color: #3cbb4d;
    position: fixed;
    border-radius: 50px;
    width: 70px;
    height: 70px;
    display: flex;
    justify-content: center;
    right: 36px;
    bottom: 36px;
    align-items: center;
    z-index: 99;
}

.btn-whatsapp-fixed:hover {
    background-color: #27aa38;
}

.btn-whatsapp-fixed i {
    color: #FFF;
    font-size: 30px;
}

.content-page-form {
    display: flex;
    align-items: center;
}

.content-info-home-form {
    background-color: #FFF;
    border-radius: 10px;
    /* box-shadow: 0 16px 32px -8px rgba(0,0,0,.1); */
    box-shadow: 0 16px 32px -8px rgb(4, 72, 116, 1);
    padding: 64px 64px;
}

.content-info-home-form h1 {
    padding-bottom: 20px;
}

.content-info-home-form h1 div {
    color: #044874;
    font-size: 50px;
}

.content-info-home-form h1 div:last-child {
    color: #008669;
}

.content-info-home-form p {
    color: #777777;
    font-size: 20px;
}

.content-info-home-form h4 {
    font-size: 18px;
    color: #044874;
}

.content-info-home-form li {
    color: #777777;
    font-size: 14px;
    line-height: 1.625em;
    margin-bottom: 1rem;
    display: flex;
    align-items: center;
}

.content-info-home-form ul .btn-values {
    margin-top: 24px;
}

.content-info-home-form i {
    margin-right: 10px;
    font-size: 20px;
}


.formulario {
    background: url('../img/about-background.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 22% 0px; 
}

.form-container {
    width: 100%;
    padding: 50px 0 130px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.form {
    border-radius: 10px;
    box-shadow: 0 16px 24px 2px rgba(0,0,0,.14), 
        0 6px 30px 5px rgba(0,0,0,.12), 
        0 8px 10px -5px rgba(0,0,0,.2);
    padding: 48px 30px;
    margin-left: auto;
    background-color: #FFF;
}

.form-control {
    border: none;
    border-bottom: 2px solid #ced4da;
    border-radius: 0px !important;
    padding-left: 0 !important;
    outline: 0 !important;
    transition: .2s;
}

.form-control:focus {
    box-shadow: none;
    border-bottom: 2px solid #008669;
    transition: .2s;
}


.container-values {
    width: 100%;
    padding: 156px 0;
    background-color: #FFF;
}

.block-values {
    padding: 30px;
    background: #fff;
    box-shadow: 0px 24px 48px -13px rgba(0, 0, 0, 0.11);
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    align-items: center;
    transition: .4s;
}

.block-values:hover {
    box-shadow: 0px 24px 48px -3px rgba(0, 0, 0, 0.11);
}

.block-values h3 {
    font-size: 26px;
    text-align: center;
    color: #777777;
}

.block-values h3 b:first-child{
    color: #044874;
}

.block-values h3 b:last-child{
    color: #008669;
}

.block-values p {
    font-size: 70px;
    margin: 48px 0px;
    color: #044874;
    font-weight: bold;
    text-align: center;
}

.btn-values {
    background-color: #008669;
    display: inline-flex;
    color: #FFF;
    align-items: center;
    border: 1px solid #008669;
    font-size: 16px;
    font-weight: bold;
    padding: 1rem 2.5rem;
    border-radius: 50px;
    transition: .2s;
}

.btn-values:hover {
    background-color: #FFF;
    border: 1px solid #008669;
    color: #008669;
}

.text-values {
    width: 100%;
    min-height: 265.49px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.container-values h2 {
    font-size: 56px;
    color: #044874;
    margin-bottom: 8px;
    text-align: center;
    margin-bottom: 96px;
}

.text-values p {
    font-size: 19px;
    color: #777777;
    margin-bottom: 16px; 
}


@media ( max-width: 1300px ) {

    .content-info-home-form {
        margin-top: 90px;
    }

    .formulario {
        background-position: 22% 0px; 
    }

    .content-info-home-form {
        padding: 32px 64px;
    }

    .content-info-home-form h1 div {
        font-size: 45px;
        line-height: 50px;
    }

}

@media ( max-width: 992px ) {

    #mobile-nav-toggle {
        display: none !important;
    }
    
    .home-page-form {
        height: unset;
    }

    .content-info-home-form {
        padding: 32px 32px;
    }

    .content-info-home-form h1 div {
        font-size: 32px;
        line-height: 40px;
    }

    .content-info-home-form p {
        font-size: 16px;
    }

    .container-values {
        padding: 96px 0 64px;
    }

    .container-values h2 {
        font-size: 46px;
        margin-bottom: 48px;
    }

    .block-values p {
        font-size: 56px;
    }

    .block-values {
        margin-bottom: 48px;
    }

    .container-values .container .row {
        display: flex;
        flex-direction: column-reverse;
    }

    .formulario {
        background: none;
    }

    .btn-values {
        width: 100%;
        justify-content: center;
    }

    .form {
        padding: 48px 15px;
    }
    
}

@media ( max-width: 400px ) {

    #mobile-nav-toggle {
        display: none !important;
    }
    
    .home-page-form {
        height: unset;
    }

    .content-info-home-form {
        padding: 32px 32px;
    }

    .content-info-home-form h1 div {
        font-size: 24px;
        line-height: 30px;
    }

    .content-info-home-form p {
        font-size: 14px;
    }

    .content-info-home-form h4 {
        font-size: 16px;
    }

    .container-values {
        padding: 96px 0 64px;
    }

    .container-values h2 {
        font-size: 46px;
        margin-bottom: 48px;
    }

    .container-values h3 {
        font-size: 20px;
    }

    .block-values p {
        font-size: 46px;
    }

    .block-values {
        margin-bottom: 48px;
    }

    .container-values .container .row {
        display: flex;
        flex-direction: column-reverse;
    }

    .formulario {
        background: none;
    }

    h1.color-prevlife {
        font-size: 40px;
    }

    p.text-center {
        font-size: 16px !important;
    }
    
}